
.form {
    
    // margin-left: 10px;
    .textFeild{
        width: 380px;
        margin-top: 30px;
    }
    
    .forgotEmail{
        color: rgb(26,115,232);
        font-weight: 600;
        position: relative;
        text-align: left;
        font-size: inherit;
        text-transform:inherit;
        text-decoration: none;
    }
    .subtext{
        color:#6b6a6a;
        font-size: 13px;
        font-family: "Google Sans",Roboto,Arial,sans-serif;
        font-weight: 550;
        margin-right: 22px;
        margin-top: 40px;
    }
    .subtext2{
        margin-right: 285px;
        color: rgb(26,115,232);
        border-radius: 4px;
        display: inline-block;
        font-size: 5px;
        font-family: "Google Sans",Roboto,Arial,sans-serif;
        font-weight: 550;
        letter-spacing: 0.25px;
        outline: 0;
        font-size: inherit;
    }
    .buttons{
        display: flex;
        margin-top: 60px;
    }
    .createaccount{
        font-family: "Google Sans",Roboto,Arial,sans-serif;
        color: rgb(26,115,232);
        font-size: .875rem;
        margin-left: -10px;
        font-weight: 600;
        text-transform:inherit;
    }
    .medium{
        font-family: "Google Sans",Roboto,Arial,sans-serif;
        margin-left: 140px;
        font-weight: 600;
        width: 90px;
        text-align: center

    }
}